@font-face {
    font-family: 'FuturaLT-Condensed';
    src: url('fonts/FuturaLT-Condensed.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

:root {
		--blue: #5885a5 !important;
		--dark-blue: #011e50 !important;
		--red: #f5333f !important; 
		--light-red: #ef4042 !important;
		--ochre: #f7f2e9 !important;
		--yellow: #ffa939 !important;
	}

body {
	font-family: berthold-baskerville-pro, sans-serif;
	font-size: 22px;
	font-weight: 400;
	line-height: 1.35;
}

h1, h2, h3, h4 {
	font-family: oswald, sans-serif;
}

h1.scribe, h2.scribe {
	font-family: american-scribe, sans-serif;
	line-height: 0.9;
	font-weight: 400;
}

h2 {
    font-size: 38px;
    color: var(--blue);
}

.g-container {
	width: 1520px;
	max-width: calc(100% - 100px);
}

.button {
	display: inline-block;
	font-family: oswald, sans-serif;
	font-size: 26px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	line-height: 0.9;
	color: var(--dark-blue);
	padding: 16px 75px;
	border-radius: 35px;
	border: 2px solid var(--blue);
	background: url('images/button_bg_1.webp')  top -15px left -145px no-repeat;
}

.button:hover {
	color: var(--light-red);
	background-position: top -20px right;
}

.button.blue {
	background: var(--dark-blue);
	color: #fff;
	border: 0;
}

.button.blue:hover {
	background: var(--red);
	color: #fff;
}

.button.red {
	background: var(--red);
	color: #fff;
	border: 0;
}

.button.red:hover {
	background: var(--dark-blue);
	color: #fff;
}

.more {
	display: inline-block;
	font-family: oswald, sans-serif;
	font-size: 23px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	line-height: 0.9;
	color: var(--blue);
	padding: 15px 75px;
	border-radius: 35px;
	border: 2px solid var(--blue);
	background:  var(--blue) url('images/more1.webp')  center center no-repeat;
	background-size: cover;
}

.more.bg2 {
	background: url('images/more2.webp')  center center no-repeat;
}

.more.bg3 {
	background: url('images/more3.webp')  center center no-repeat;
}

.more:hover {
	background: var(--blue) !important;
	color: #fff;
}

/* Navigation */

#g-navigation {
	background: var(--ochre);
	padding: 30px 0;
}

#g-navigation .g-container {
	width: calc(100% - 140px);
}

#g-navigation .g-content {
    margin: 0;
    padding: 0;
}

#g-navigation .mainMenu, #g-navigation .menu-search {
    display: flex;
    align-items: center;
	justify-content: center;
}

.g-main-nav .g-toplevel > li {
	margin: 0 30px;
	position: relative;
}

.g-main-nav .g-toplevel > li > .g-menu-item-container > .g-menu-item-content {
	font-family: oswald, sans-serif;
	font-size: 26px;
	font-weight: 500;
	text-transform: uppercase;
	color: var(--dark-blue);
	
}

.g-main-nav .g-toplevel > li.active > .g-menu-item-container > .g-menu-item-content,
.g-main-nav .g-toplevel > li > .g-menu-item-container:hover > .g-menu-item-content {
	color: var(--blue);
}

.g-main-nav .g-toplevel > li.active > .g-menu-item-container:before,
.g-main-nav .g-toplevel > li > .g-menu-item-container:hover:before {
	content: '';
	width: 41px;
	height: 22px;
	background: url('images/noun-cannon.webp') center center no-repeat;
	background-size: cover;
	position: absolute;
	bottom: -25px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 0;
}

.g-main-nav .g-toplevel > li.g-menu-item-22.active > .g-menu-item-container:before,
.g-main-nav .g-toplevel > li.g-menu-item-22 > .g-menu-item-container:hover:before {
    content: '';
    width: 65px;
    height: 30px;
    background: url('images/map-icon.webp') center center no-repeat;
    background-size: contain;
    position: absolute;
    bottom: -30px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 0;
}

.g-main-nav .g-toplevel > li.g-menu-item-23.active > .g-menu-item-container:before,
.g-main-nav .g-toplevel > li.g-menu-item-23 > .g-menu-item-container:hover:before {
    content: '';
    width: 65px;
    height: 30px;
    background: url('images/timeline-menu-icon.webp') center center no-repeat;
    background-size: contain;
    position: absolute;
    bottom: -30px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 0;
}

.g-main-nav .g-toplevel > li.g-menu-item-24.active > .g-menu-item-container:before,
.g-main-nav .g-toplevel > li.g-menu-item-24 > .g-menu-item-container:hover:before {
    content: '';
    width: 65px;
    height: 28px;
    background: url('images/noun-book.webp') center center no-repeat;
    background-size: contain;
    position: absolute;
    bottom: -25px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 0;
}

.g-main-nav .g-toplevel > li.g-menu-item-25.active > .g-menu-item-container:before,
.g-main-nav .g-toplevel > li.g-menu-item-25 > .g-menu-item-container:hover:before {
    content: '';
    width: 36px;
    height: 30px;
    background: url('images/historic-icon.webp') center center no-repeat;
    background-size: contain;
    position: absolute;
    bottom: -28px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 0;
}

#g-navigation .search-submit {
	display: none;
}

#g-navigation .search-field {
	border-radius: 24px;
	border: 2px solid var(--blue);
	padding-left: 75px;
	background: #fff url('images/search-icon.webp') left 25px center no-repeat;
	font-family: oswald, sans-serif;
	font-size: 24px;
	font-weight: 400;
	line-height: 1;
	text-transform: uppercase;
	color: var(--blue) !important;
	margin-bottom: 0;
}

#g-navigation .search-field::placeholder { 
	color: var(--blue); 
}

/* Homepage */

#main-row {
    height: calc(100vh - 187px);
    overflow: hidden;
    min-height: 600px;
}

#main-row .wpb_column {
    position: initial!important;
}

#home-video {
    background: #fff;
    position: absolute;
    width: 100%;
	left: 0;
    top: -100px;
}

#home-video video {
    width: 100%;
    position: relative;
    z-index: 0;
    display: block;
}

#home-video:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: #011c50;
	opacity: 0.25;
	z-index: 1;
}

#main-row .title {
	position: relative;
	z-index: 2;
	color: #fff;
	font-size: 33px;
}

#main-row .title h1 {
	font-family: american-scribe, sans-serif;
	font-size: 167px;
	line-height: 0.8;
	font-weight: 400;
}

#main-row .title h1 .oswald {
	display: block;
	font-family: oswald, sans-serif;
	font-size: 97px;
	font-weight: 500;
	letter-spacing: 1px;
	text-transform: uppercase;
}

#main-row .title .button {
	margin-top: 35px;
}

#imTitle {
	margin-top: 75px;
}

#imTitle h2 {
	font-family: american-scribe, sans-serif;
	font-size: 117px;
	line-height: 0.7;
	font-weight: 400;
	color: var(--blue);
	display: inline-block;
	text-align: center;
}

#imTitle h2 .oswald {
	display: table;
	font-family: oswald, sans-serif;
	font-size: 46px;
	font-weight: 500;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: var(--red);
	position: relative;
	margin: 0 auto;
}

#imTitle h2 .oswald:before {
	content: '';
	width: 220px;
	height: 5px;
	background: url('images/line.webp') center center no-repeat;
	position: absolute;
	right: -247px;
	top: 50%;
	transform: translateY(-50%);
}

.mpLink a {
	font-family: oswald, sans-serif;
	font-size: 20px;
	font-weight: 500;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	line-height: 1;
	color: var(--dark-blue);
	padding: 44px 72px 22px 0;
	background: url('images/map-icon.webp') center right no-repeat;
}

.mpLink a:hover {
	color: var(--blue);
}

#mainContent {
	padding:  185px 0;
	background: url('images/section_bg.webp') top center no-repeat;
	background-size: 100% 100%;
}

.page-id-12 #mainContent, .page-id-14 #mainContent  {
	padding:  65px 0;
	background: none;
}

#mainContent .cbox {
	position: relative;
}

#mainContent .cbox.secondColumn {
	top: 85px;
}

#mainContent .cbox .button {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	white-space: nowrap;
	z-index: 5;
}

#mainContent .cbox.timeline .button {
	top: 31%;
}

#mainContent .cbox.battels .button {
	bottom: 12%;
}

#mainContent .cbox.biographies .button {
	bottom: 29%;
}

#mainContent .cbox.historic .button {
	bottom: 14%;
}

#explore {
	position: relative;
    z-index: 5;
}

#explore h2, #exploreTitle h2 {
	font-family: american-scribe, sans-serif;
	font-size: 90px;
	line-height: 0.7;
	font-weight: 400;
	color: var(--blue);
	text-align: center;
}

#explore h2 .oswald, #exploreTitle h2 .oswald {
	display: block;
	font-family: oswald, sans-serif;
	font-size: 62px;
	font-weight: 500;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: var(--dark-blue);
	position: relative;
	margin: 0 auto;
}

#exploreTitle {
	background: url('images/exploreTitle_bg.webp') center center no-repeat;
	background-size: 100% 100%;
	padding: 50px 0;
}

#explore h3 {
	font-family: oswald, sans-serif;
	font-size: 28px;
	font-weight: 400;
	line-height: 1.1;
	text-align:center;
	text-transform: uppercase;
	color: var(--dark-blue);
}

#explore h3 .blue {
	color: var(--blue);
	font-size: 20px;
}

#explore .title {
	height: 85px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0;
}

#explore .articles {
	padding: 35px 0 85px 0;
}

#explore .articles .vc_column_container {
	padding: 15px;
}

#explore .articles .vc_column_container .vc_column-inner {
	background: var(--ochre);
	position: relative;
	padding: 0;
}

#explore .articles .more {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: -25px;
	white-space: nowrap;
	z-index: 5;
}

#explore .articles .image, #explore .articles .link,  #explore .articles .link p  {
	margin: 0;
}

#explore .articles .image img {
	margin: 0 auto;
}

#sc250 {
	padding: 100px;
	overflow: visible !important;
	text-align: center;
}

#sc250 .skrollable-between {
		background-size: auto;
		background-position: bottom center;
		background-repeat: no-repeat;
}

#sc250 .vc_icon_element-outer {
	display: inline-block;
  margin: 0 17.5px;
}

#sc250 .vc_icon_element-outer .vc_icon_element-icon:before  {
	color: var(--dark-blue) !important;
	font-size: 51px !important;
}

#sc250 .vc_icon_element-outer:hover .vc_icon_element-icon:before  {
	color: var(--blue) !important;
}


/* Main */

#g-container-main {
	position: relative;
	z-index: 2;
}

#g-mainbar {
    padding: 0;
}

#g-mainbar .g-content {
    margin: 0;
    padding: 0;
}

.rw-single-location-map-wrap   {
    width: min(1520px, 100%);
    margin: 0 auto;
    background: var(--ochre) url('images/map_bg_2.webp') top center no-repeat;
    background-size: cover;
    padding: 16px;
    position: relative;
    font-family: oswald, sans-serif;
		padding: 35px;
}

#tabs {
	position: relative;
	background: url('images/maps_bg.webp') top center no-repeat;
	background-size: cover;
	padding: 0px 25px 85px 25px;
	overflow: clip;
}

.viewTab {
    visibility: hidden;
    position: absolute;
    width: 100%;
    height: 100%;
		z-index: 1;
}

.viewTab.active {
    visibility: visible;
    position: relative;
    width: 100%;
    height: 100%;
		z-index: 5;
}


.viewTabButton {
	display: inline-block;
	font-family: oswald, sans-serif;
	font-size: 26px;
	font-weight: 500;
	text-transform: uppercase;
	line-height: 0.98;
	color: var(--ochre);
	background-color: var(--blue);
	background-image: url('images/check-circle.webp');
	background-position: left 10px center;
	background-repeat:no-repeat;
	border-radius: 6px;
	padding: 12px 30px 12px 55px;
	margin: 10px;
	cursor: pointer;
}

.viewTabButton.active {
	background-image: url('images/checked-circle.webp');
}

.viewMap {
    font-family: oswald, sans-serif;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    line-height: 1;
    color: var(--dark-blue);
    padding: 44px 72px 22px 0;
    background: url('images/map-icon.webp') center right no-repeat;
		cursor: pointer;
}

.viewMap:hover {
	color: var(--blue);
}

#timeline-header h2 {
	font-size: 92px;
	color: var(--dark-blue);
}

#timelineSelection {
	padding: 15px 40px;
	color: var(--blue);
	border-radius: 30px;
	border: 2px solid var(--dark-blue);
}

#timeline-header .searchMenu {
	text-align: right;
}


#timelineBody .vc_tta-panel  {
    position: relative;
    background: url('images/maps_bg.webp') top center no-repeat;
    background-size: 100% 100%;
    padding: 165px 25px 85px 25px;
		margin: 50px 0;
    overflow: clip;
}

#timelineBody .timeline {
    width: 1520px;
    max-width: 100%;
    margin: 0px auto;
    position: relative;
    padding: 30px 0;
}

#timelineBody .timeline:before {
	content: '';
	display: block;
	width: 2px;
	height: 100%;
	position: absolute;
	z-index: 0;
	background: url('images/blue_connector.webp') top center repeat-y;
	top: 0;
	left: 50%;
	margin-left: -1px;
}

#timelineBody .timeline:after {
    content: '';
    display: block;
    width: 32px;
    height: 33px;
    padding: 10px;
    border-radius: 100%;
    border: 1px dotted var(--blue);
    position: absolute;
    z-index: 1;
    background: url('images/red_dot.webp') center center no-repeat;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    box-sizing: content-box;
}

#timelineBody .timeline .text {
	text-align: center;
	color: #454545;
	background: url('images/timeline_text_bg.webp') center center no-repeat;
	background-size: 100% 100%;
	padding: 65px 50px;
	box-shadow: 0 0 15px 4px rgba(0,0,0,0.2);
}

#timelineBody .timeline .text pre {
	font-family: american-scribe, sans-serif;
	font-size: 65px;
	line-height: 0.7;
	font-weight: 400;
	text-align: center;
	color: var(--dark-blue);
	background: none;
	border: 0;
	padding: 0;
	margin: 0;
	overflow: unset;
}

#timelineBody .timeline .text h3 {
	text-transform: uppercase;
	font-size: 40px;
	font-weight: 500;
	text-align: center;
}

#timelineBody .timeline .vc_figure {
	padding: 50px 60px 28px 40px;
	background: url('images/image-frame_bg.webp') center center no-repeat;
	background-size: 100% 100%;
	
}

#timelineBody .timeline .vertical .vc_figure {
    padding: 50px 40px 28px 23px;
}

#timelineBody .timeline .vc_column_container {
	overflow: hidden;
}

#timelineBody .timeline .vc_column_container:first-child {
	padding-right: 120px;
}

#timelineBody .timeline .vc_column_container  .vc_column-inner {
	position: relative;
}

#timelineBody .timeline .vc_column_container .wpb_content_element {
	position: relative;
	z-index: 2;
}

#timelineBody .timeline .vc_column_container:first-child .vc_column-inner:after {
    content: '';
    display: block;
    width: 500px;
    height: 3px;
    background: url('images/red_line.webp') center center repeat-x;
    position: absolute;
    top: 50%;
    right: -355px;
    z-index: 0;
    margin-top: 1px;
}

#timelineBody .timeline .vc_column_container:last-child .vc_column-inner:before {
    content: '';
    display: block;
    width: 400px;
    height: 3px;
    background: url('images/red_line.webp') center center repeat-x;
    position: absolute;
    top: 50%;
    left: -192px;
    z-index: 0;
    margin-top: 1px;
}

#timelineBody .timeline .vc_column_container:last-child {
	padding-left: 120px;
}


#timelineBody  .vc_tta-panel-heading, #timelineBody .vc_tta-panel-body {
    background: none !important;
}

#timelineBody .vc_tta-panel-heading h3 {
	font-family: american-scribe, sans-serif;
	font-size: 156px;
	line-height: 0.7;
	font-weight: 400;
	text-align: center;
}

#timelineBody .vc_tta-title-text {
	position: relative;
	top: -65px;
}

#timelineBody .vc_tta-panel-heading h3 span {
		color: var(--dark-blue);
}

#timelineBody  .vc_active .vc_tta-controls-icon  {
	display: none;
}

#timelineBody .vc_tta-controls-icon {
    width: 105px;
    height: 106px;
    position: absolute;
		left: auto;
    right: 35px;
    top: 50%;
    transform: translateY(-50%);
    background: url('images/expand_timeline.webp') center center no-repeat;
}

#timelineBody .vc_tta-controls-icon:before  {
	display: none;
}

#timelineBody .vc_tta-controls-icon:after {
    content: 'EXPAND YEAR';
    background: 0;
    position: absolute;
    font-family: oswald, sans-serif;
    font-size: 25px;
    border: 0;
    white-space: nowrap;
    top: 50%;
    left: -150px;
    transform: translateY(-50%);
    line-height: 1;
    height: 25px;
    color: var(--blue);
    font-style: normal;
    font-weight: 500;
}

.mapDownload {
	background: var(--ochre) url('images/map_bg.webp') top center no-repeat;
  background-size: cover;
  border: 1px solid rgba(1, 30, 80, .18);
  border-radius: 18px;
  padding: 24px 26px;
  box-shadow: 0 8px 20px rgba(1, 30, 80, .06);
  transition: transform .16s ease, box-shadow .16s ease, border-color .16s ease;
	margin: 50px 0;
}

.mapDownload:hover {
	transform: translateY(-2px);
  box-shadow: 0 14px 28px rgba(1, 30, 80, .1);
  border-color: rgba(1, 30, 80, .28);
}

.mapDownload h3 {
	font-size: 35px;
	margin: 0;
}

.mapDownload .wpb_content_element {
    margin-bottom: 0px;
}

.mapDownload .button {
	padding: 16px 40px;
}

/* Interactive Map */
.leaflet-control-attribution {
	display: none;
}

.frame{
	width: min(1520px, 100%);
	margin: 0 auto;
	background: var(--ochre) url('images/map_bg.webp') top center no-repeat;
	background-size: cover;
	padding: 16px;
	position: relative;
	font-family: oswald, sans-serif;
}

.topbar{
	display:flex;
	gap:60px;
	align-items:center;
	justify-content:center;
	flex-wrap:wrap;
	margin-bottom: 12px;
}

.tab {
	border: 2px solid rgba(1,30,80,.25);
	background: rgba(247,242,233,.65);
	border-radius: 999px;
	padding: 10px 90px;
	min-width: 180px;
	display:flex;
	align-items:center;
	justify-content:center;
	font-size: 21.32px;
	font-weight: 500;
	line-height: 1;
	letter-spacing:.5px;
	text-transform:uppercase;
	cursor:pointer;
	user-select:none;
	transition: transform .08s ease, filter .12s ease, background .12s ease;
	color: var(--dark-blue);
	position: relative;
}

.tab:hover { 
	transform: translateY(-1px); 
}

.tab[aria-pressed="true"]{
	background: rgba(255,255,255,.75);
	filter: saturate(1.05);
}

.tab.yellow {
	background-color: var(--yellow);
	border: 2px solid var(--dark-blue);
	color: var(--dark-blue);
}

.tab.red  { 
	background: var(--light-red); 
	color: #fff; 
}

.tab.blue  { 
	background: var(--dark-blue);
	color: #fff; 
}

.tab.light { 
	background: #f9ece6;
	color: var(--dark-blue);
}

.pill {
	width:22px;
	height:22px;
	border-radius:999px;
	border:2px solid #fff;
	display:inline-flex;
	align-items:center;
	justify-content:center;
	font-size:14px;
	font-weight:900;
	line-height: 1;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 10px;
}

.tab.yellow .pill, .tab.light .pill {
	 border: 2px solid var(--dark-blue);
}

.map-wrap { 
	position:relative; 
}

#map {
	height: 670px;
	border: 1px solid rgba(1,30,80,.25);
	border-radius: 14px;
	overflow:hidden;
	background: var(--ochre);
}

.cta {
    position: absolute;
    left: 18px;
    bottom: 18px;
    z-index: 999;
    background: var(--blue);
    color: #fff;
    border: 0;
    border-radius: 37px;
    padding: 16px 65px;
    font-weight: 500;
    letter-spacing: .5px;
    text-transform: uppercase;
    cursor: pointer;
    line-height: 0.9;
    border: 2px solid var(--dark-blue);
    font-size: 20px;
}

.cta:hover { 
	filter: brightness(1.05); 
}

.leaflet-popup-content-wrapper{
	border-radius: 12px; 
}

.popup-title{ 
	font-weight: 900; 
	margin-bottom: 6px; 
	color: var(--dark-blue);
}

.popup-cat {
  display:inline-block;
  font-size:12px;
  font-weight:900;
  text-transform:uppercase;
  letter-spacing:.4px;
  padding: 3px 8px;
  border-radius:999px;
  border:1px solid rgba(1,30,80,.15);
}

/* Footer */

#g-footer {
	background: #fafafa url('images/footer-bg.webp') bottom center no-repeat;
	background-size: contain;
	color: #564626;
	padding: 110px 0 0 0;
	font-family: 'FuturaLT-Condensed' !important;
	font-size: 20px;
	position: relative;
	margin-top: 65px;
	z-index: 2;
}

#g-footer a {
	color: #858f64;
}

#g-footer a:hover {
	color: #e48a75;
}

#g-footer .menu  {
	margin: 0;
	line-height: 1.6;
	list-style: none;
}

#g-footer .menu a {
	color: #564626;
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

#g-footer .menu a:hover {
	color: #e48a75;
}

#g-footer .g-block {
	position: relative;
}

#g-footer .g-block:before {
	content: '';
	position: absolute;
	width: 2px;
	height: 210px;
	left: -1px;
	top: 0px;
	background: #858f64;
}

#g-footer .g-block:first-child:before, #g-footer .g-block.totop:before {
		content: none;
}

#g-footer .g-content {
    margin: 0;
	padding: 0 0 0 55px;
}

#g-footer .c-right {
    float: right;
}

#g-footer .g-block.footer-bottom {
    position: initial;
	margin-top: 170px;
}

.footer-bottom a {
	position: absolute;
	left: 50%;
	margin-top: -35px;
	transform: translateX(-50%);
	z-index: 5;
}

.footer-logo {
	position: relative;
	 top: -45px;
}


#g-footer .social-link {
	display: inline-block;
	width: 34px;
	height: 30px;
	background: url('images/social-icons.webp') no-repeat;
	margin: 0 5px;
}

#g-footer .social-link:hover {
	opacity: 0.6;
}

#g-footer .instagram {
    background-position: -38px 0;
}

#g-footer .youtube {
    background-position: -76px 0;
}

#g-footer .pinterest {
    background-position: -117px 0;
}

#g-footer .twitter {
    background-position: -160px 0;
}

#g-footer .copyright {
	font-size: 14px;
}

#g-footer .copyright a {
	color: #564626;
}

#g-footer .copyright a:hover {
	color: #fafafa;
}

/* Sticky Menu */

#g-navigation.pre  {
	position: fixed;
	width: 100%;
	left: 0;
	top: -210px;
	background: #fff;
	opacity: 0;
    display: flex;
    align-items: center;
	background: #fff !important;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	padding: 7px 0 7px 0;
}


#g-navigation.pre.sticky {
	top: 0;
	opacity: 1;
	z-index: 5000;
	transition: .45s cubic-bezier(.05,.21,.41,.95) !important;
}

.sticky  #g-page-surround {
    padding-top: 161px;
}

.sticky .g-logo img {
    max-height: 72px;
}

.sticky .g-main-nav .g-toplevel > li.active > .g-menu-item-container:before,
.sticky .g-main-nav .g-toplevel > li > .g-menu-item-container:hover:before {
	display: none;
}

#g-footer .g-totop.uptown a {
    color: #fff;
    background: var(--red);
    border-radius: 40px;
    line-height: 42px;
    position: fixed;
    right: 8px;
    bottom: 35px;
    display: block;
    font-size: 18px;
    width: 39px;
    height: 39px;
    text-align: center;
    z-index: 55;
}

/* Featured Image */

#page-fi-wrap, #alt-page-fi-wrap {
    height: 340px;
    clear: both;
    display: table;
    width: 100%
}

#page-fi {
    background-size: cover!important;
    height: 340px;
    position: absolute;
    width: 100%;
    left: 0;
}


#page-fi.no-fi {
	background: url('images/fatured_bg.webp') center center no-repeat;
	background-size: cover!important;
	height: 340px;
	position: absolute;
	width: 100%;
	left: 0;
}

#page-fi:after {
	content: '';
	width: 100%;
	height: 110px;
	position: absolute;
	left: 0;
	bottom: -25px;
	background: url('images/fi_cover.webp') top center no-repeat;
	background-size: cover;
}

.single #page-fi:after {
		bottom: 0;
}

#page-title {
	font-size: 120px;
	text-align: center;
	color: #fff;
	position: relative;
	top: 35px;
	z-index: 2;

}

.page-id-12 #page-title:after {
	content: '';
	width: 140px;
	height: 80px;
	position: absolute;
	bottom: -90px;
	left: 50%;
	transform: translateX(-50%);
	background: url('images/noun-cannon-7031.webp') center center no-repeat;
	background-size: contain;
}

.page-id-14 #page-title:after {
	content: '';
	width: 100px;
	height: 90px;
	position: absolute;
	bottom: -90px;
	left: 50%;
	transform: translateX(-50%);
	background: url('images/historic-icon.webp') center center no-repeat;
	background-size: contain;
}

.page-id-16 #page-title:after {
	content: '';
	width: 44px;
	height: 81px;
	position: absolute;
	bottom: -97px;
	left: 50%;
	transform: translateX(-50%);
	background: url('images/noun-book.webp') center center no-repeat;
	background-size: contain;
}

.page-id-18 #page-title:after {
	content: '';
	width: 144px;
	height: 24px;
	position: absolute;
	bottom: -35px;
	left: 50%;
	transform: translateX(-50%);
	background: url('images/timeline-icon.webp') center center no-repeat;
	background-size: contain;
}
.page-id-20 #page-title:after {
	content: '';
	width: 75px;
	height: 77px;
	position: absolute;
	bottom: -97px;
	left: 50%;
	transform: translateX(-50%);
	background: url('images/map-icon.webp') center center no-repeat;
	background-size: contain;
}

.single-rw_map_location  #page-title {
	font-family: oswald, sans-serif;
	font-size: 55px;
	top: 65px;
}

.single-rw_map_location .rw-single-location-date {
    color: #fff;
    position: absolute;
    width: 100%;
    text-align: center;
    top: -200px;
    font-size: 25px;
}

.entry-content {
	position: relative;
}

/* Fixes */

.single h2 {
	text-transform: uppercase;
	color: var(--dark-blue);
}

.single h3 {
	font-size: 28px;
	color: var(--dark-blue);
}

.vc_custom_heading h4 {
    text-transform: uppercase;
    color: var(--dark-blue);
    font-size: 25px;
}

.vc_gitem-post-data {
    font-size: 19px;
		color: #111;
}

body .vc_gitem-zone-mini  {
		background: var(--ochre) url(images/map_bg.webp) top center no-repeat;
    background-size: cover;
    border: 0;
    border-radius: 18px;
    box-shadow: 0 10px 24px rgba(1, 30, 80, .08);
    transition: transform .18s ease, box-shadow .18s ease, border-color .18s ease;
}

body .vc_gitem-zone-c {
		border-radius: 18px;
}

body .vc_btn3.vc_btn3-color-juicy-pink, body  .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-height: 48px;
    padding: 12px 45px;
    border-radius: 999px;
    background: var(--blue);
    color: #fff;
    border: 2px solid var(--dark-blue);
    font-family: oswald, sans-serif;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: .5px;
    text-transform: uppercase;
    transition: filter .15s ease, transform .12s ease;
}

body .vc_btn3.vc_btn3-color-juicy-pink:hover, body  .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover {
	background: var(--red);
}

body .vc_btn3.vc_btn3-color-blue, body .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat {
	display: inline-block;
	font-family: oswald, sans-serif;
	font-size: 26px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	line-height: 0.9;
	color: var(--dark-blue) !important;
	padding: 16px 75px;
	border-radius: 35px;
	border: 2px solid var(--blue);
	background: url('images/button_bg_1.webp')  top -15px left -145px no-repeat;
}

body .vc_btn3.vc_btn3-color-blue:hover, body .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat:hover {
	color: var(--light-red)  !important;
	background-position: top -20px right;
}

body .vc_gitem-animated-block {
    width: 315px;
    height: 370px;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 auto 25px auto;
}

body .vc_gitem-zone-a  {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.page-id-14 .rw-cat-historic {
	display: none;
}

.page-id-14 .rw-map-topbar {
    display: none;
}

body .rw-locations-filter-input, body .rw-locations-filter-select {
    width: 100%;
    min-height: 50px;
    padding: 12px 16px;
    border: 2px solid rgba(1, 30, 80, .2);
    border-radius: 12px;
    background: rgba(255, 255, 255, .9);
    color: var(--dark-blue);
    font-size: 16px;
    line-height: 1.2;
    box-sizing: border-box;
}

/* Responsive Fix */

@media  (max-width: 1865px) {

	.g-main-nav .g-toplevel > li {
		margin: 0 20px;
	}

	#g-navigation .g-container {
		width: calc(100% - 100px);
	}

}

@media  (max-width: 1700px) {
		
	.g-main-nav .g-toplevel > li {
		margin: 0 15px;
	}
	
	
}

@media  (max-width: 1600px) {
	
	.g-main-nav .g-toplevel > li {
		margin: 0 10px;
	}
	
	#g-navigation .g-container, .g-container {
		width: calc(100% - 50px);
		max-width: 100%;
	}
	
	.g-main-nav .g-toplevel > li > .g-menu-item-container > .g-menu-item-content {
		font-size: 25px;
	}
	
	#home-video {
		top: 0;
	}
	
	#main-row .title h1 {
		font-size: 150px;
	}
	
	#main-row .title h1 .oswald {
		font-size: 90px;
	}
	
	#imTitle {
		margin-top: 50px;
	}
}

@media  (max-width: 1500px) {

	.g-main-nav .g-toplevel > li {
		margin: 0 7px;
	}

	#g-footer .social-link {
		margin: 5px 2px;
	}
	
	#imTitle {
		margin-top: 0px;
	}
	
	.topbar {
		gap: 20px;
	}
	
		
	body .rw-map-tab {
		padding: 10px 62px;
	}
	
}

@media  (max-width: 1400px) {
	
	.g-main-nav .g-toplevel > li > .g-menu-item-container > .g-menu-item-content {
		font-size: 23px;
	}

	#g-navigation .g-container, .g-container {
		width: calc(100% - 30px);
	}
	
	#main-row .title h1 {
		font-size: 135px;
	}
	
	#main-row .title h1 .oswald {
		font-size: 85px;
	}
	
	#home-video video {
		width: 110%;
	}
	
	#g-navigation .search-field {
		font-size: 20px;
	}
	
	#timelineBody .vc_tta-panel-heading h3 {
    font-size: 135px;
	}
	
	#timelineBody .timeline .text pre {
			font-size: 52px;
	}
	
	#timelineBody .timeline .text h3 {
			font-size: 35px;
	}
	
	#timelineBody .timeline .text {
			padding: 40px 25px;
	}
	
	#timelineBody .timeline .vc_figure {
			padding: 34px 48px 25px 30px;
	}
	
	.single:not(.single-rw_map_location) #page-title {
    font-size: 100px;
	}

	}

@media  (max-width: 1300px) {

	#g-footer .g-block:before {
		content: none;
		display: none;
	}
	
	.g-main-nav .g-toplevel > li {
		margin: 0 5px;
	}
	
	.g-main-nav .g-toplevel > li > .g-menu-item-container > .g-menu-item-content {
		font-size: 20px;
	}
	
	#home-video video {
		width: 122%;
	}
	
	.tab {
		padding: 10px 60px;
	}

	#main-row .title h1 {
		font-size: 120px;
	}
	
	#main-row .title h1 .oswald {
		font-size: 75px;
	}
	
	#main-row .title {
		font-size: 30px;
	}
	
	#explore h3 .blue {
		font-size: 21px;
	}
	
	#timelineBody .timeline .vc_figure {
			padding: 30px 40px 21px 25px;
	}
	
	#timeline-header h2 {
			font-size: 80px;
	}
	
	#timelineBody .vc_tta-panel-heading h3 {
			font-size: 115px;
	}
	
	#timelineBody .vc_tta-title-text {
			top: -30px;
	}
	
}

@media  (max-width: 1200px) {
	
	#g-navigation {
		position: relative;
	}
	
	#g-navigation .g-particle {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		width: 320px;
	}
	
	#g-navigation.sticky .g-particle {
			width: 184px;
	}
	
	#g-mobilemenu-container {
		font-family: oswald, sans-serif;
		text-transform: uppercase;
	}
	
	.g-offcanvas-open .g-nav-overlay {
		background: #011e50d9;
	}
	
	#imTitle {
		margin-top: 20px;
	}
	
	#explore h3 {
		font-size: 29px;
	}

	#explore h3 .blue {
		font-size: 19px;
	}
	
	body #timelineBody .timeline .vc_column_container:first-child {
			padding-right: 75px;
	}
		
	body #timelineBody .timeline .vc_column_container:last-child {
			padding-left: 75px;
	}
	
	#timelineBody .vc_row.vc_column-gap-35 > .vc_column_container {
			padding: 0;
	}
	
	#timelineBody .vc_tta-panel {
			padding: 165px 0px 85px 0px;
	}
	
	#timelineBody .timeline .text pre {
			font-size: 46px;
	}
	
	#timelineBody .timeline .text h3 {
			font-size: 28px;
	}
	
	.single-rw_map_location  #page-title {
    font-size: 45px;
	}
	
	.single:not(.single-rw_map_location) #page-title {
		font-size: 86px;
	}
	
	.button {
    font-size: 21px;
	}
	
	body .rw-map-topbar {
			gap: 25px;
	}
	
}
	
@media (max-width: 1100px) {
	
	.tab {
		padding: 10px 50px;
		font-size: 19px;
	}
	
	.more {
		font-size: 21px;
		padding: 15px 55px;
	}
	
	#g-navigation .search-field {
		font-size: 17px;
	}
	
	#main-row .title h1 {
		font-size: 100px;
	}
	
	#main-row .title h1 .oswald {
		font-size: 65px;
	}
	
	#imTitle h2 {
		font-size: 100px;
	}
	
	#imTitle h2 .oswald {
		font-size: 35px;
	}
	
	.single-rw_map_location  #page-title {
			font-size: 40px;
	}
	
	body .rw-map-tab {
			padding: 10px 45px;
	}
	
}

@media (max-width: 1024px) {
 
 
	#g-navigation .menu-search {
		justify-content: flex-end;
	}
	
	#g-page-surround .search-form input.search-field {
		width: 190px;
	}

	#g-footer {
		text-align: center;
		background-size: auto;
		margin-top: 30px;
	}
	
}


@media (max-width: 960px) {

	#main-row .title h1 {
		font-size: 90px;
	}

	#g-footer .menu a {
		font-size: 16px;
	}

	.footer-info a {
		word-break: break-all;
	}

	#g-footer .g-content {
		padding: 0 0 0 25px;
	}
	
	#home-video video {
		width: 165%;
	}
	
	#explore .articles .more {
		position: relative;
		left: auto;
		transform: none;
		bottom: 0;
	}
	
	#explore .articles .link {
		 margin: 25px 0;
	}
	
	#explore .title {
		margin: 25px 0;
	}
	
	#g-navigation .g-particle {
		width: 280px;
	}
	
	#g-page-surround .search-form input.search-field {
		width: 180px;
	}
	
	.tab {
		padding: 10px 40px;
		font-size: 18px;
		width: 40%;
	}
	
	#mainContent {
		padding: 65px 0;
	}
	
	#mainContent .cbox.secondColumn {
		top: 0;
	}
	
	#timelineBody .timeline:after {
		top: 0;
		transform: translateX(-50%);
	}
	
	#timelineBody .timeline {
		padding: 65px 0;
	}
	
	#timelineBody .timeline .vc_column_container:last-child .vc_column-inner:before,
	#timelineBody .timeline .vc_column_container:first-child .vc_column-inner:after	{
		display: none;
	}
	
	body #timelineBody .timeline .vc_column_container:first-child,
	body #timelineBody .timeline .vc_column_container:last-child		{
			padding: 0 25px;
	}
	
	#timelineBody .vc_tta-panel-heading h3 {
		font-size: 110px;
		text-align: left;
	}
	
	#timelineBody .vc_active .vc_tta-panel-heading h3 {
		text-align: center;
	}
	
	.single-rw_map_location  #page-title {
			font-size: 36px;
	}
		
	.single-rw_map_location .rw-single-location-date {
			top: -170px;
			font-size: 23px;
	}
	
	.mapDownload h3 {
    font-size: 34px;
		text-align: center;
	}
	
	body .rw-map-topbar {
		gap: 15px !important;
	}
	
	body .rw-map-tab {
			padding: 10px 40px;
			width: 40%;
	}
	
	#explore .articles {
    padding: 35px 0 0px 0;
	}
	
	#sc250 {
    padding: 0px;
	}

}

@media (max-width: 900px) {
	
	#showList {
		display: none;
	}
	
}
	
@media (max-width: 768px) {
	
	#g-footer .g-content {
		padding: 0;
	}

	#g-footer .menu {
		margin-top: 35px;
	}

	#g-footer .menu-item {
		margin-bottom: 12px;
	}

	#g-footer .menu a {
		font-size: 20px;
	}

	#g-footer .c-right {
		float: none;
		display: block;
	}
	
	#main-row .title h1 {
		font-size: 70px;
	}
	
	#main-row .title h1 .oswald {
		font-size: 50px;
	}
	
	#main-row .title {
		font-size: 25px;
	}
	
	#g-page-surround .search-form input.search-field {
		width: 150px;
	}
	
	#g-navigation .search-field {
		border-radius: 24px;
		padding-left: 40px;
		background: #fff url('images/search-icon.webp') left 3px center no-repeat;
		font-size: 17px;
		background-size: 25px;
	}
	
	#g-navigation .g-particle {
		width: 265px;
		margin-left: -50px;
	}
	
	#home-video video {
		width: 205%;
		left: -50%;
	}
	
	#g-navigation.pre.sticky  {
		position: relative;
		padding: 30px 0;
	}
	
	.sticky  #g-page-surround {
		padding-top: 0px;
	}
	
	#timeline-header h2 {
		font-size: 62px;
		text-align: center;
	}
	
	#timelineBody .vc_tta-controls-icon:after {
    font-size: 18px;
    left: -101px;
	}
	
	#timelineBody .vc_tta-controls-icon {
    width: 75px;
    height: 75px;
    background-size: contain;
	}
	
	body .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title>a {
			padding-left: 30px;
	}
	
	.single:not(.single-rw_map_location) #page-title {
    font-size: 76px;
	}
	
	body .rw-map-tab {
			width: 60%;
	}

}
	
@media (max-width: 600px) {
	
	#main-row .title h1 {
		font-size: 55px;
	}
	
	#g-navigation .g-container, .g-container {
		width: calc(100% - 10px);
	}
	
	#g-page-surround .search-form input.search-field {
		width: 130px;
	}
	
	#g-navigation .g-particle {
		width: 240px;
		margin-left: -50px;
	}
	
	#home-video video {
		width: 250%;
	}
	
	.tab {
		width: 45%;
	}
	
	.button {
		font-size: 23px;
	}
	
	#explore h2 {
		font-size: 65px;
	}
	
	#explore h2 .oswald {
		font-size: 44px;
	}
	
	#mainContent {
		padding: 15px 0;
	}
	
	.cta {
		padding: 15px 40px;
		font-size: 17px;
	}
	
	#page-title {
		font-size: 90px;
	}
	
	.single-rw_map_location  #page-title {
    font-size: 35px;
    line-height: 1.2;
    top: 42px;
	}
	
	body .rw-map-tab {
			width: 70%;
	}
	
}


@media (max-width: 500px) {

	#main-row .title h1 {
		font-size: 45px;
	}
	
	#main-row .title h1 .oswald {
		font-size: 36px;
	}
	
	#main-row .title {
		font-size: 20px;
	}
	
	#g-navigation .g-particle {
		width: 180px;
		margin-left: -40px;
	}
	
	#g-page-surround .search-form input.search-field {
		width: 115px;
		font-size: 15px;
	}
	
	#home-video video {
		width: 325%;
	}
	
	#imTitle h2 {
		font-size: 70px;
	}
	
	#imTitle h2 .oswald {
		font-size: 28px;
	}
	
	.tab {
		width: 65%;
	}
	
	.button {
		font-size: 21px;
	}
	
	#explore h2 {
		font-size: 52px;
	}
	
	#explore h2 .oswald {
		font-size: 32px;
	}
	
	#main-row .title h1 {
		font-size: 42px;
	}
	
	#timelineBody .timeline .text h3 {
    font-size: 25px;
	}
	
	#timeline-header .searchMenu {
			text-align: center;
	}
	
	#timeline-header h2 {
			font-size: 52px;
	}
	
	body .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title>a {
    padding-left: 10px;
	}
	
	#timelineBody .vc_tta-panel-heading h3 {
    font-size: 85px;
	}
	
	body #timelineBody .timeline .vc_column_container:first-child, body #timelineBody .timeline .vc_column_container:last-child {
    padding: 0;
	}

	body .rw-map-tab {
    width: 80%;
	}
	
}

@media (max-width: 380px) {
	
	.g-offcanvas-toggle {
		left: 5px;
	}
	
	#timeline-header h2 {
    font-size: 50px;
	}
	
	#timelineBody .vc_tta-panel-heading h3 {
    font-size: 80px;
	}
	
}
